html, body {
        height: 100%;
        margin:0;
}

body {
        background-repeat:repeat;
font-family: 'Libre Baskerville', serif;
        font-weight: 400!important;
        text-align:center;
        font-size: 13px;
        color: #9A9A9A;        background-image: url('premade/bg.jpg');
        background-repeat: repeat;
}

::-webkit-scrollbar {height:20px; width: 30px;}
::-webkit-scrollbar-corner {background-color:#1F1F1F;}


::-webkit-scrollbar-track-piece {
    background-color: #1F1F1F;opacity:0.5;
}

::-webkit-scrollbar-thumb {
    width:14px; height:10px;
    background-color:#111111;
    border: 4px solid #BE2524;
}


#navigation {
	position:relative;
        width:100%;
	right:0px;
	top:-100px;
        padding-left:20px;
        padding-right:20px;
        float: center;
        font-family: 'Tahoma';
        font-weight: 700;
        overflow:hidden;
        text-align:center;        opacity:0.5;
        width: 52%;
}

#navigation A:link { 
        text-decoration: none; 
        color:#BE2524; 
        line-height:43px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:12px;
        padding-left:30px;
        padding-right:30px;background-color:#E1B964; -webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 50px;
}

#navigation A:visited { 
        text-decoration: none; 
        color:#BE2524; 
        line-height:43px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:12px;
        padding-left:30px;
        padding-right:30px;background-color:#E1B964; -webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 50px;}

#navigation A:active { 
        text-decoration: none; 
        color:#BE2524; 
        line-height:43px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:12px;
        padding-left:30px;
        padding-right:30px;background-color:#E1B964; -webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 50px;}

#navigation A:hover { 
         text-decoration: none; 
        color:#E1B964; 
        line-height:43px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:12px;background-color:#BE2524;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 50px;}


#header {
        background-image: url('premade/header.jpg'),url('premade/bg.jpg');
        background-repeat: no-repeat, repeat;
        background-position: center; 
        height:607px;
        width:100%;
        margin-top:-15px;
}


#wrap {
        height:15px;
}


a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#BE2524; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;
}

a:visited {
         text-decoration: none; 
        text-decoration: none; 
        color:#BE2524; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:active {
        text-decoration: none; 
        text-decoration: none; 
        color:#BE2524; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#FFBB30; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}




b { 
        color: #FFBB30;         font-weight: 400!important;
}

i { 
        color: #FFBB30;         font-weight: 400!important;
}

#footer a { text-decoration: none; 
        color:#999999; 
        line-height:10px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:10px;
        padding-left:20px;
        padding-right:20px;opacity:0.6}

#footer a:link {        text-decoration: none; 
        text-decoration: none; 
        color:#FFBB30; 
	font-size: 10px!important;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;opacity:0.6}

#footer a:hover {        text-decoration: none; 
        color:#000000; 
	font-size: 10px!important;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;background-color:#FFBB30;opacity:0.6}

#container {
	margin: -100px;
	position: relative;
	float: center;
	width: 990px;
}

.contentcontainer{
        margin-left:0px;
        margin-right:0px;
        margin-bottom: 50px;padding:25px;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        text-align:justify; color:#B2B2B2;
        line-height:25px;letter-spacing:2px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;opacity:0.6;
border-radius: 30px;border:5px solid #1B1B1B;background-image:url(premade/bg1.jpg); background-repeat:repeat;}


blockquote {
 	background-color:#0D0D0D; 
 	border-top: 20px solid #FFBB30;
 	padding: 8px;
	text-align:justify;
	color:#B2B2B2;;opacity:0.7;background-image:url(premade/bg2.jpg); background-repeat:repeat;}

h1:hover { 
	color:#ECB33F;
        letter-spacing:1px;
font-family: 'Bebas Neue', cursive;
        font-size:20px;
        padding:10px; background-image:url(premade/bg2.jpg); background-repeat:repeat;opacity:0.5;border:3px solid #252525;}

h1 { 
	color:#EC3F3F;opacity:0.5;border:3px solid #252525;
        letter-spacing:1px;
font-family: 'Bebas Neue', cursive;
        font-size:20px;
        padding:10px;background-image:url(premade/bg2.jpg); background-repeat:repeat;}

.contentcontainer input, textarea, select {background-color:#000000;
  background-image:url(premade/bg2.jpg); background-repeat:repeat;
  border: 2px dashed #FFBB30;
  padding:4px;
  color:#FFBB30;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}